import request from './_utils/request.js'
import apis from './apis.json'

export default {
    // 开屏广告
    splash: function() {
        const data = {}
        let url = apis.AdsSplash;
        return request({
            'url': url,
            // 'force_url': '', //强制指定URL，忽略上面的url设定
            'method': 'GET',
            'data': data,
            'params': {}
        }).then((res) => {
            if (res.code == 200) return res.data;
        })
    },
    // BANNER
    banner: function() {
        let url = apis.AdsBanner;
        return request({
            'url': url,
            'method': 'GET'
        }).then((res) => {
            if (res.code == 200) return res.data;
        })
    }
}